Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1

TOPIC: PHP7 & Blend Theme

PHP7 & Blend Theme 3 months 3 weeks ago #445

Hi BlueTheme,

We'd like to build our new website using the Blend Joomla theme. We purchased it today (ThemeForest Purchase Code: ce2fb1ac-2303-46b7-b646-efee0a350253). We just installed the Quickstart package and updated all components. It has also been updated to Joomla 3.7.0.

We were getting warnings on the administrator backend that we need to update to PHP7. So we did, now we are getting tons of Deprecated PHP errors on the front-end and back-end.

Can you help us get this template working well with PHP7? I've created a SuperAdmin username and password for you if you need it.

Thanks in advance, we really love this theme and want to use it.

Please Log in or Create an account to join the conversation.

Last Edit: by beckyriggle.

PHP7 & Blend Theme 3 months 3 weeks ago #446

Sorry to waste your time, the errors seem to be gone after I disabled the ACYMailing component. Thanks.

Please Log in or Create an account to join the conversation.

  • Page:
  • 1
Time to create page: 0.129 seconds